/* CSS Document */
/*
Theme Name: Scottys Child
Description: Child theme for Scottys theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Scottys
Version: 1.0.0
Text Domain:  Avada
*/

#main { padding: 0 !important; }
.fusion-main-menu > ul > li { padding-right:0 !important; }
.fusion-secondary-main-menu { padding-left: 0 !important; padding-right: 0 !important; }
.fusion-secondary-main-menu .fusion-row { margin:0; }
.fusion-main-menu ul li a { padding: 10px 20px; text-transform: uppercase; } 
.fusion-main-menu li.current_page_item, .fusion-main-menu li:hover { background: #112d5b; } 
.topphone { font-size: 46px; color: #1c4b99; background: url("phone-icon.jpg") 0px 6px no-repeat; padding: 0 0 0 42px; }
.home-title h1 { color: #1b4a97 !important; margin:5px 0; font-size: 40px !important; }
.home-title h2 { margin:5px 0; font-size: 24px !important; }
.fusion-testimonials-1 { background: #1c4b99; }
.fusion-footer-widget-area { padding-left:0 !important; padding-right:0 !important; text-align:center; color: #fff !important; }
.fusion-footer-widget-area .fusion-row { max-width: none !important; }
.fusion-footer-widget-area .footernum { background: #163c7a; }
.promovideo { margin-bottom: 30px; }
.promovideo p { font-size:24px; }
.fusion-main-menu > ul > li > a:hover { color: #fff !important; border-color: #fff;}
.fusion-testimonials .reviews { min-height: 320px; }
.SocialLink { width: 65%; float:right; text-align: right;}
.SocialLink > a { display: inline-block; padding-top: 10px;}
.PhoneTop { width: 78%; float: right; text-align: right; margin-top: 35px;}
.fusion-logo-left .fusion-header-banner { text-align: right;}
.SocialLink .fusion-button.button-red, .SocialLink .button.red { background: #f62020; border: none; color: #fff; }
.SocialLink .fusion-body .fusion-button-large, .SocialLink .button-large, .SocialLink .button.large { font-size: 25px; font-weight: normal; padding:17px 57px;}
.SocialLink .fusion-alignleft { float: right; margin-right: 0px;}
.fusion-sticky-header-wrapper .fusion-header-v4 .fusion-header { margin-bottom: 0px;} 
.fusion-header-v4 .fusion-header { margin-bottom: 0px;}
.header-v4 #nav ul a {font-size: 14px !important; font-weight: bold !important;}
#text-3, text-4 { border: 1px solid #ccc; margin-top: 30px; background: #FBFBFB;}
.home .fusion-column-wrapper {
	padding-left: 55px;
}
.TestimonialHome { margin-left: 0px !important; margin-right: 0px !important;}
.HomeImage .fusion-column-wrapper p{ text-align:center;}
#text-3 .heading { background: #1c4b99; }
blockquote.easy_testimonial { background: none !important; color: #fff !important; border: none !important; width: 80%; text-align: center;}
.widget_text .heading h3 {
 color: #fff !important; font-size: 30px !important; line-height: 70px !important; font-weight: normal !important; text-align:center; margin-top: 0px; margin-bottom: 0px; text-transform: uppercase;
} 
.fusion-testimonials.clean blockquote q { font-size: 15px; }
div.wpcf7 { width: 80%; margin: 0 auto;}
.wpcf7-form > p {
    color: #333;
    font-size: 13px; text-align: center; line-height: initial; font-weight: bold;
}
.wpcf7-form input { color: #333;}
.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .fusion-button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"] { background-color: #f62020; color: #fff;}

.sidebar .wpcf7-form .wpcf7-text, .sidebar .wpcf7-form .wpcf7-quiz, .sidebar .wpcf7-form .wpcf7-number { padding: 12px 6px 12px 20px; font-size: 12px; font-weight: bold; color: #000000; }
.fusion-portfolio-one .fusion-button, 
#main .comment-submit, 
#reviews input#submit, 
.comment-form input[type="submit"], 
.wpcf7-form input[type="submit"],
.wpcf7-submit, 
.bbp-submit-wrapper .button, 
.button-default, 
.fusion-button-default, 
.button.default, 
.price_slider_amount button, 
.gform_wrapper .gform_button, 
.woocommerce .single_add_to_cart_button, 
.woocommerce button.button, 
.woocommerce .shipping-calculator-form .button, 
.woocommerce .checkout_coupon .button, 
.woocommerce .login .button, 
.woocommerce .register .button, 
.woocommerce .avada-order-details .order-again .button, 
.woocommerce .avada-order-details .order-again .button, 
.woocommerce .lost_reset_password input[type="submit"], 
#bbp_user_edit_submit, 
.ticket-selector-submit-btn[type="submit"], 
.gform_page_footer input[type="button"] { color: #fff !important; font-size: 16px;}
.woocommerce .checkout #place_order { width: 64%;  color: #fff !important; font-size: 16px; padding: 17px 29px !important; margin-right: 60px; }
.form-row.place-order { width: 50%; margin: 0 auto; padding-top: 50px;}

.checkout .shop_table tfoot th { width: 85% !important; }
.checkout .payment_methods li { margin-bottom: 10px !important; }
.fusion-button.fusion-button-default.fusion-button-small { width: 43%; font-size: 14px !important; line-height: 25px; }
.fusion-button.button-default.button-medium.button.default.medium { width: 58%; }
.cart-totals-buttons { text-align: center; }
.woocommerce-container { margin-top: 30px;}

/*.form-row.terms { float: none !important; padding-right: 50px; text-align: right; width: 100%;}
*/
.wc-proceed-to-checkout { display: none;}
.cart-totals-buttons .fusion-button { float: none !important; display: inline-block !important; }
.sidebar .widget h3, .sidebar .widget .heading h3 { background: #1c4b99; text-align: center; color: #fff !important; font-size: 25px; line-height: 50px; }
.sidebar .widget { border: 1px solid #cdcdcd; }
.sidebar .widget ul { padding: 20px;}
#main .product .product_title { font-weight: bold; color: #1c4b99 !important;}
.widget_shopping_cart_content p.total { padding-left: 20px; padding-right: 20px;}
.woocommerce-content-box { margin-top: 30px;}
.coupon .fusion-button { width: 90%; margin-top: 5px;}
.coupon .input-text { width: 45% !important; line-height: 27px;}
.fusion-button.button-red:hover, .fusion-button.button-red.wpcf7-submit:hover, .button.red:hover, .fusion-button.button-red:focus, .fusion-button.button-red.wpcf7-submit:focus, .button.red:focus, .fusion-button.button-red:active, .fusion-button.button-red.wpcf7-submit:active, .button.red:active {
background: #e91d1e !important; color: #fff !important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit.SubmitQuote { font-size: 30px !important; font-weight: normal !important; border-bottom: 6px solid #a70d0b !important; border-radius: 6px !important; padding: 13px 40px !important; left:-11px; margin-top: 20px; margin-bottom: 20px; }
.fusion-button.button-red, .fusion-button.button-red.wpcf7-submit, .button.red { background: #e91d1e !important; color: #fff !important; }
h2.HeadingTwo { text-align: center; font-weight: bold !important; padding-bottom: 10px; padding-top: 10px;}
.FooterLogo { margin-top: 120px; margin-bottom: 40px;}
.randomTestimonialWidget .heading { background: url("images/testimonial-header.jpg") center top no-repeat; padding-bottom: 63px; padding-top: 62px;}
.randomTestimonialWidget .heading h3 { background: none; display: none;}
.randomTestimonialWidget {  border: none !important; }
.easy_t_single_testimonial { border: 1px solid #1d4c9a; background: #bdd1f2;}  
.home .easy_t_single_testimonial { border: none; background: none; }
td.TableLeftCol { text-align: right; padding-bottom: 10px; padding-top: 10px; vertical-align:middle; padding-right: 15px; border-bottom: 1px solid #ccc;}
td.TableLeftCol span { color: #FF0000;}
td.TableRightCol { padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #ccc; }
.TableContent { border-bottom: 1px solid #ccc; text-align: center; padding-bottom: 18px;}
.ButtonTd { padding: 10px;}
.wpcf7-submit.SubmitSummary { font-size: 23px !important; font-weight: normal !important; border-bottom: 6px solid #a70d0b !important; border-radius: 6px !important; padding: 13px 21px !important; left:0px; margin-top: 20px; margin-bottom: 20px; }
blockquote.easy_testimonial { color: #043fa1 !important;}
.home .easy_t_single_testimonial { background: none !important;}
.home .easy_testimonial p { color: #fff !important}
.sidebar { margin-top: 35px;}
input[type="date"], input[type="number"], wpcf7-form .wpcf7-date { -webkit-appearance: none !important; }
input[type=date]::-webkit-inner-spin-button, 
input[type=date]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
@media only screen and (max-device-width: 480px) {
.SocialLink { text-align: center; width: 100%;}
.PhoneTop { margin-top: 15px; width: 100%; text-align: center;}
.topphone { font-size: 30px; background: url("phone-icon.png") 0px 6px no-repeat; padding: 0 0 0 26px;}
#payment .terms { font-size: 12px;}
.form-row.place-order { width: 100%;}
.woocommerce .checkout #place_order { margin-right: 15px;}
.SocialLink .fusion-body .fusion-button-large, .SocialLink .button-large, .SocialLink .button.large {font-size: 14px;
    line-height: 17px;
    padding: 13px 29px;}
}


@media only screen and (max-device-width: 768px) and (min-device-width: 481px) {
.SocialLink { text-align: left; width: 48%; float: left;}
.PhoneTop { margin-top: 15px; width: 48%; float: right; text-align: right;}
.topphone { font-size: 33px; background: url("phone-icon.png") 0px 6px no-repeat; padding: 0 0 0 32px;}
.SocialLink .fusion-body .fusion-button-large, .SocialLink .button-large, .SocialLink .button.large { padding: 13px 31px; font-size: 19px;}
.fusion-mobile-menu-design-classic .fusion-alignleft, .fusion-mobile-menu-design-classic .fusion-alignright { width: 60% !important; display: inline-block !important;}
.SocialLink > a { padding-top: 0px; display: inline;}
}

#payment .terms {
    position: relative;
    text-align: center;
    top: -86px;
    width: 100%;
}
.fusion-main-menu > ul > li.BuyBoxes > a {
	background: #e91d1e; 
}
.fusion-main-menu > ul > li.BuyBoxes > a:hover {
	background: #CD1414; 
}
.input-text, input[type="text"], textarea, input.s, input.s .placeholder, #comment-input input, #comment-textarea textarea, #comment-input .placeholder, #comment-textarea .placeholder, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield textarea, .gform_wrapper .gfield select, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, select, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .bbp-login-form input, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, #wrapper .search-table .search-field input { color: #000 !important; }

.ui-datepicker { z-index:9999 !important }

.price > .amount { color: #000 !important; font-size: 20px !important;}